./www/ap2-passenger, Passenger module for Apache 2.x

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 5.2.0, Package name: ap24-ruby23-passenger-5.2.0, Maintainer: filip

Phusion Passenger is a web server and application server,
designed to be fast, robust and lightweight. It supports Ruby,
Python, Node.js and Meteor.

This package holds the Apache 2.x module.


Required to run:
[devel/apr] [devel/apr-util] [www/apache24] [lang/ruby23-base] [www/passenger]

Required to build:
[www/curl] [pkgtools/cwrappers]

Master sites:

SHA1: b9fc47e7dd782cfe3afcca594a6c71876c776bab
RMD160: 111db9610d9dd0cbbc6658d5bdf15ed3be97e65a
Filesize: 4861.386 KB

Version history: (Expand)


CVS history: (Expand)


   2018-01-30 13:06:49 by Filip Hajny | Files touched by this commit (16)
Log message:
Import Passenger 5.2.0 as www/passenger and www/ap2-passenger.
(Based on wip/*passenger.)

Phusion Passenger is a web server and application server,
designed to be fast, robust and lightweight. It supports Ruby,
Python, Node.js and Meteor.